Docs

Get Transcoding

Retrieve the accepted settings, published files and current state of one Transcoding.

GET
/transcodings/{transcodingId}

Authorization

Authorization
header
string
required

Enter the project access token with the Bearer prefix, e.g. "Bearer project_access_token"

Path Parameters

transcodingId
string
required

TranscodingId identifies a Transcoding in the authenticated Project.

Responses

application/json
data
object
required

Data contains the Transcoding.

status
"success"
string
required

Status is success for a successful request.

Get Transcoding